Subject: Last Call: Telnet X.3 PAD option to Historic

From: The IESG <[email-masked]>
Date: Fri, 23 Oct 1998 14:59:45 -0400

The IESG has received a request to consider RFC1053 'Telnet X.3 PAD
option' as a Historic.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by November 23,1998.

Files can be obtained via ftp://ftp.isi.edu/in-notes/rfc1053.txt